r-cran-zelig (5.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Mar 2018 16:01:03 +0100

r-cran-zelig (5.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Build-Depends r-cran-aer was finally accepted
    Closes: #852925
  * Standards-Version: 4.1.1
  * Add Build-Depends: r-cran-codetools to enable full build-time checking
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2017 16:35:54 +0100

r-cran-zelig (5.0-13-1) unstable; urgency=medium

  * Team upload.
  * Rename source package from zelig to r-cran-zelig to comply with
    Debian Science naming convention of R packages
  * New upstream version
  * Moved to Debian Science team maintenance
  * cme fix dpkg-control
  * Remove Conflicts: r-other-gking-zelig
  * Convert to dh-r
  * Canonical homepage for CRAN
  * DEP5
  * debhelper 10
  * d/watch: version=4
  * Add autopkgtest
  * Add missing Build-Depends
  * Add Build-Depends: r-cran-survey (ITP #850622)
  * Add Build-Depends: r-cran-aer (ITP #805257)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 21:28:09 +0100

zelig (4.2-1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:29:10 -0500

zelig (4.1-3-2) unstable; urgency=low

  * Fix FTBFS: Build-Depend on r-cran-{sandwich,zoo}. (Closes: #706501)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 02 May 2013 16:43:19 -0400

zelig (4.1-3-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.
  * Fix debian/watch.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 21:18:40 -0400

zelig (3.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:40:11 -0400

zelig (3.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 09 Oct 2011 05:25:15 -0400

zelig (3.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 20 Feb 2011 15:36:06 -0600

zelig (3.4-8-2) unstable; urgency=low

  * Update dependencies for VR bundle split.
  * Add dependencies for r-cran-{lme4,mgcv}.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:20:53 -0500

zelig (3.4-8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 03 Apr 2010 06:20:10 -0500

zelig (3.4-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 25 Oct 2009 22:10:20 -0500

zelig (3.4-6-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 22 May 2009 19:07:03 -0500

zelig (3.4-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 21:50:49 -0500

zelig (3.3-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 24 Jun 2008 12:19:25 -0500

zelig (3.2-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Apr 2008 21:07:58 -0500

zelig (3.2-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Apr 2008 19:12:12 -0500

zelig (3.1-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 12 Feb 2008 23:46:39 -0600

zelig (3.1-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 06 Dec 2007 19:14:36 -0600

zelig (3.0-6-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 07 Oct 2007 20:15:50 -0500

zelig (3.0-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Sep 2007 21:39:08 -0500

zelig (3.0-4-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 11 Sep 2007 17:46:40 -0500

zelig (3.0-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:04:31 -0500

zelig (3.0-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 26 Jul 2007 21:05:46 -0500

zelig (2.8-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 16:58:32 -0500

zelig (2.8-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 13:43:34 -0500

zelig (2.8-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 31 May 2007 00:32:58 -0500

zelig (2.8-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  7 Mar 2007 00:25:37 -0600

zelig (2.8-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 15 Feb 2007 11:26:31 -0600

zelig (2.7-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 20 Jan 2007 21:38:29 -0600

zelig (2.7-4-3) unstable; urgency=low

  * Add r-cran-vgam to the dependencies, since it is now in unstable.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 20 Nov 2006 22:45:21 -0600

zelig (2.7-4-2) unstable; urgency=low

  * Add a clean step to rm the (empty!) src/ directory from upstream, so R
    doesn't think the package is architecture-specific.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Nov 2006 02:21:42 -0600

zelig (2.7-4-1) unstable; urgency=low

  * New upstream release.
  * The compiled code seems to have disappeared in 2.7;
    revert to architecture: all.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Nov 2006 02:04:51 -0600

zelig (2.7~1-1) unstable; urgency=low

  * Interim upstream release for R 2.4.0 compatibility in mlogit and other
    models. (Tagged as 2.7-1 upstream, but a "real" 2.7-1 may follow,
    hence this version numbering.)
  * Recommend VGAM, which is hiding in incoming/NEW somewhere.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  4 Nov 2006 23:57:37 -0600

zelig (2.6-5-1) unstable; urgency=low

  * New upstream release.
  - Fixes zelig() calls with x:y and x*y with various models.
  * Refresh dependencies to reflect upstream README.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Sep 2006 17:25:26 -0500

zelig (2.6-4-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 12 Sep 2006 17:16:57 -0500

zelig (2.6-3-2) unstable; urgency=medium

  * Include ${shlibs:Depends} to ensure libgfortran is picked up by the
    dependencies.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Jun 2006 17:48:23 -0400

zelig (2.6-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 20 Jun 2006 12:14:17 -0400

zelig (2.6-2-2) unstable; urgency=low

  * Move Build-Depends-Indep over to Build-Depends.  (Closes: #372646)

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 10 Jun 2006 19:25:10 -0400

zelig (2.6-2-1) unstable; urgency=low

  * New upstream release.
  * Make Zelig Architecture: any since there is now compiled code.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  9 Jun 2006 09:53:27 -0400

zelig (2.5-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 19 Mar 2006 20:19:12 -0500

zelig (2.5-3-1) unstable; urgency=low

  * New upstream release.
  * Update dependencies.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 15 Mar 2006 23:08:20 -0500

zelig (2.5-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 13 Feb 2006 19:46:04 -0500

zelig (2.4-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Dec 2005 08:41:42 -0500

zelig (2.4-4-1) unstable; urgency=low

  * New upstream release.
  * Remove post{inst,rm}; depend on R 2.2.0 accordingly.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  8 Oct 2005 19:38:26 -0400

zelig (2.4-1-1) unstable; urgency=low

  * New upstream release.
  * Suggest additional r-cran-* packages, as they are now suggested in
    DESCRIPTION.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 25 Aug 2005 01:18:51 -0400

zelig (2.2-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jul 2005 21:18:27 -0500

zelig (2.2-1-1) unstable; urgency=low

  * New upstream release.
  * README is a changelog, so install it as one.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 11 Jul 2005 22:14:34 -0500

zelig (2.1-4-2) unstable; urgency=low

  * Rename package to comply with R package naming policy.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Jun 2005 01:10:21 -0500

zelig (2.1-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  2 Jun 2005 19:48:30 -0500

zelig (2.0-13-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  3 Apr 2005 00:10:11 -0600

zelig (2.0-12-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  3 Mar 2005 19:08:02 -0600

zelig (2.0-11-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 23 Jan 2005 05:06:22 -0600

zelig (2.0-9-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 29 Oct 2004 16:48:08 -0500

zelig (2.0-6-3) unstable; urgency=low

  * Add build-depends on r-cran-vr and r-cran-boot.  (Closes: #276042)
  * Add binary dependency on r-cran-boot.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 13 Oct 2004 22:16:23 -0500

zelig (2.0-6-2) unstable; urgency=low

  * Upload to unstable.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  8 Oct 2004 00:31:36 -0500

zelig (2.0-6-1) experimental; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  5 Oct 2004 20:49:30 -0500

zelig (2.0-5-1) experimental; urgency=low

  * New upstream release.
  * Build for R 2.0.0 beta.

 -- Chris Lawrence <lawrencc@debian.org>  Sat,  2 Oct 2004 04:00:04 -0500

zelig (2.0-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  6 Sep 2004 00:21:27 -0500

zelig (2.0-1b-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 21 Jul 2004 00:54:35 -0500

zelig (1.1-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 24 Jun 2004 20:32:29 -0500

zelig (1.1-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 20 Jun 2004 02:31:31 -0500

zelig (1.0-8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 28 May 2004 22:47:38 -0500

zelig (1.0-7-1) unstable; urgency=low

  * New upstream release.
  * Call build-help.pl in post{rm,inst} as needed.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 26 May 2004 15:11:39 -0500

zelig (1.0-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 11 May 2004 01:16:15 -0500

zelig (1.0-4-1) unstable; urgency=low

  * New upstream release.
    (Includes documentation improvements and new demos.)

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 19 Apr 2004 17:02:39 -0500

zelig (1.0-1-1) unstable; urgency=low

  * Initial Debian Release.  (Closes: #239631)

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 23 Mar 2004 13:07:33 -0600
